.tableContainer {
  width: 100%;
  padding: 0 40px;
  max-width: 1200px;
  margin-top: 70px;
}
.table {
  max-height: calc(100vh - 70px);
  overflow-y: scroll;
}
@media (max-width: 768px) {
  .tableContainer {
    padding: 0 10px;
  }
}
